parameters {
    bloom_shader [type=string] [default=dummy] [values=<string>];
}
methods {
    setBuffers(<event>,<string>,<string>);
    setRenderTarget(<event>,<string>);
    setBrightness(<event>,<float>);
    setContrast(<event>,<float>);
}
